@charset "utf-8";
* {
	padding:0;
	margin:0;
}
body {
	background-image: url(../images/body_back.png);
}
#clear{
	clear:both;
}
#header {
	width:100%;
	padding-bottom: 5px;
	padding-top: 10px;
}
#header_logo {
	width:1000px;
	text-align:left;
	margin-bottom: -55px;
	margin-right:auto;
	margin-left:auto;
}
#header_button {
	width: 100%;
	background-color: #39F;
	text-align:center;
	height: 80px;
}
#header_button a {
	font-family: arial;
	font-weight:bold;
	font-size: 14px;
	text-decoration: none;
	padding: 30px 10px 0px 10px;
	color: white;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#header_button a:hover {
	color:#3A3A3A;
	background-color: white;
	padding: 30px 10px 20px 10px;
}
#msg {
	width:200px;
	padding:10px;
	background-color:rgba(255,51,0,1);
	color:rgba(255,255,255,1);
	margin:5px auto;
	display:inline-block;
	border-radius:5px;
}
#main {
	width:100%;
}
#main_slider {
	background-color:blue;
	width:1000px;
	height:400px;
	margin-right: auto;
	margin-left: auto;	
}
#main_news {
	width:1000px;
	margin-right: auto;
	margin-left: auto;	
}
#aboutus {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
	overflow:auto;
}
#aboutus h1 {
	font-family:times;
	font-size:35px;
	border-bottom:solid 2px black;
	padding-left:10px;
	padding-top:20px;
}
#aboutus p {
	font-family:times;
	font-size:18px;
	padding: 20px 15px 20px 15px;
	line-height:30px;
	text-align:justify;
	width:620px;
	float:left;
}
#skin_cancer {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
}
#skin_cancer_title{
	text-align:center;
}
#skin_cancer_title a {
	font-family: arial;
	border-bottom:solid 3px #FF3300;
	font-weight:bold;
	font-size: 14px;
	text-decoration: none;
	padding: 5px 20px 5px 20px;
	color: rgba(102,102,102,1);
	display: inline-block;
	text-align: center;
	letter-spacing: 2px;
	margin: 15px -5px;
}
#skin_cancer_title a:hover {
	color:#3A3A3A;
	border-bottom:solid 3px #CC0033;
}
#skin_cancer h1 {
	font-family:times;
	font-size:30px;
	padding-left:10px;
	color:rgba(0,102,204,1);
}
#skin_cancer p {
	font-family:times;
	font-size:18px;
	padding: 10px 40px;
	line-height:25px;
	text-align:justify;
}
#skin_cancer p span {
	margin-left:20px;
	display:inline-block;
}
.sc-orange {
	color:rgba(255,102,0,1);
	font-style:italic;
}
.sc-blue {
	color:rgba(0,153,204,1);
}
.circle {
	width:7px;
	height:7px;
	background-color:rgba(255,102,0,1);
	margin-right:5px;
	border-radius:50%;
	display:inline-block;
}
#skin_cancer h2 {
	text-align:center;
}
#skin_cancer h2 img {
	padding:5px;
	border:solid 2px black;
	margin-top:10px;
	margin-bottom: -15px;
}
#skin_cancer span.sub {
	font-size:13px;
	color:gray;
	letter-spacing:1px;
	display:inline-block;
	width:600px;
	padding-bottom:20px;
	font-style:italic;
}
#back-top {
 position: fixed;
 bottom: 180px;
 margin-left: 895px;
}
#back-top a {
 width: 50px;
 display: block;
 text-align: center;
 text-decoration: none;
 color: #bbb;
 /* background color transition */
 -webkit-transition: 1s;
 -moz-transition: 1s;
 transition: 1s;
}
#back-top a:hover {
 color: #000;
}
/* arrow icon (span tag) */
#back-top span {
 width: 50px;
 height: 50px;
 display: block;
 margin-bottom: 0px;
 /* rounded corners */
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 /* background color transition */
 -webkit-transition: 1s;
 -moz-transition: 1s;
 transition: 1s;
}
#back-top a:hover span {
}
#mole_check {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
	padding-top:20px;
	margin-bottom:30px;
}
#faq {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
}
#faq p {
	font-family:times;
	font-size:18px;
	padding: 10px 40px;
	line-height:25px;
	text-align:justify;
}
#faq p span{
	color:#39F;
	padding-left:5px;
	font-size:18px;
	font-weight:bold;
}
#faq strong {
	font-weight:normal;
	display:inline-block;
	margin-bottom:40px;
}
#pagination a {
	text-decoration: none;
	display: inline-block;
	background-color: rgba(204,0,0,1);
	width: 100%;
	padding: 20px 0;
	color: rgba(204,204,204,1);
	font-family: verdana;
	text-transform: uppercase;
	font-weight:bold;
	font-size:12px;
	letter-spacing:5px;
}
#gallery{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
	text-align:center;
	padding: 20px 0;
}
#gallery a{
	color:white;
}
#gallery p{
	font-size:24px;
	letter-spacing:2px;
	padding-bottom:0px;
}
#gallery img{
	padding:10px;
	border:solid 1px #666;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	margin:0 7px;
}
#gallery img:hover{
	box-shadow: 0 0 5px black;
	border-radius:3px;
}
#gallery h2{
	margin-bottom:15px;
	background-color:rgba(51,51,51,0.2);
	border-bottom:solid 1px #333333;
	border-top:solid 1px #333333;
	padding: 8px 0;
	color:black;
	letter-spacing:1px;
	font-size:22px;
}
#gallery h4{
	width:700px;
	margin:10px auto 25px auto;
	background-color:rgba(255,153,0,0.2);
	border:solid 1px #333333;
	border-radius:100px;
	padding: 20px 40px;
	color:black;
	letter-spacing:1px;
	text-align:justify;
}
#news {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
	overflow:auto;
	padding-bottom:20px;
}
#news h1{
	text-align:center;
	padding:15px 0;
	font-size:26px;
	font-family:arial;
	font-weight:normal;
	letter-spacing:2px;
	word-spacing:5px;
}
#news p{
	width: 800px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	border:solid 2px black;
	margin-bottom:20px;
}
.news_title{
	background-color:rgba(51,51,51,0.8);
	width:800px;
	display:inline-block;
	text-align:center;
	padding: 15px 0;
	text-decoration: none;
	color:rgba(255,255,255,1);
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	border-bottom:solid 1px black;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.news_title:hover{
	letter-spacing:1.5px;
}
.news_rm{
	text-decoration: none;
	color:rgba(255,102,0,1);
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}
.news_rm:hover{
	color:rgba(255,51,0,1);
}
#news span{
	background-color:rgba(255,255,255,0.8);
	font-family:arial;
	font-size:14px;
	text-align:justify;
	line-height:25px;
	width:780px;
	height:50px;
	display:inline-block;
	margin-top:175px;
	padding:5px 10px;
	border-top:solid 1px black;
	border-bottom:solid 1px black;
}
#newspage{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
	overflow:auto;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-repeat:no-repeat;
	background-position: center center;
}
.np_title{
	text-align:center;
	padding:25px 0;
	font-family:arial;
	font-size:26px;
}
#newspage p{
	padding: 20px 40px;
	margin: 30px 0;
	text-align:justify;
	font-family:arial;
	line-height:30px;
	font-size:15px;
	background-color:rgba(255,255,255,0.7);
	width:800px;
	margin-right: auto;
	margin-left: auto;
	border-radius:10px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	-webkit-filter:grayscale(70%);
    -moz-filter:grayscale(70%);
    -o-filter:grayscale(70%);
    -ms-filter:grayscale(70%);
	filter:grayscale(70%);
}
#newspage p:hover{
	background-color:rgba(255,255,255,1);	
}
.btan{
	background-color:rgba(51,51,51,0.8);
	width:100%;
	display:inline-block;
	text-align:center;
	padding: 15px 0;
	text-decoration: none;
	color:rgba(255,255,255,1);
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	border-top:solid 1px black;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.btan:hover{
	color:rgba(0,0,0,1);
	background-color:rgba(255,255,255,0.6);
}
#contactus {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 4px rgba(51,51,51,1);
	overflow:auto;
}
#contactus p{
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
}
#cu_form{
	width:800px;
	margin:20px auto 20px auto;
	text-align:center;
}
#cu_form h3{
	text-align:left;
	padding:15px 0 0px 50px;
}
#cu_form input[type="text"]{
	width:282px;
	padding:10px;
	margin:15px 5px;
	border:solid 1px #333333;
	letter-spacing:1px;
	border-radius:3px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:rgba(255,0,0,1);
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#cu_form input[type="text"]:focus{
	color:rgba(51,51,51,1);
}
#cu_form input[type="text"]:hover{
	background-color:rgba(0,0,0,0.1);
}
#cu_form input[type="email"]{
	width:282px;
	padding:10px;
	margin:15px 5px;
	border:solid 1px #333333;
	letter-spacing:1px;
	border-radius:3px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:rgba(255,0,0,1);
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#cu_form input[type="email"]:focus{
	color:rgba(51,51,51,1);
}
#cu_form input[type="email"]:hover{
	background-color:rgba(0,0,0,0.1);
}
#cu_form textarea{
	width:600px;
	height:200px;
	margin-bottom:0px;
	border:solid 1px #333333;
	letter-spacing:1px;
	border-radius:3px;
	padding:10px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:rgba(255,0,0,1);
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#cu_form textarea:focus{
	color:rgba(51,51,51,1);
}
#cu_form textarea:hover{
	background-color:rgba(0,0,0,0.1);
}
#cu_form input[type="submit"]{
	background-color:#FFFFFF;
	width:80px;
	height:80px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	cursor:pointer;
	border:solid 1px #333333;
	border-radius:50%;
	margin-top:-40px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}
#cu_form input[type="submit"]:hover{
	background-color:#39F;
	color:white;
}
#cu_map{
	width:590px;
	height:350px;
	text-align:center;
	margin-bottom:0px;
	float:left;
}
#cu_address{
	width:410px;
	height:200px;
	margin-bottom:0px;
	padding-top:150px;
	float:left;
}
#footer {
	background-color: #666666;
	width:100%;
	padding-bottom: 40px;
	padding-top: 40px;
	color: #999;
}
#footer_inside {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow:auto;
}
#footer_social{
	float: left;
	width: 249px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	height: 85px;
	text-align: center;
	padding-top: 25px;
}
#footer_copy_right{
	float: left;
	width: 500px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	height: 95px;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	line-height: 20px;
	padding-top: 15px;
}
#footer_copy_right a {
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	padding: 5px 8px 0px 8px;
	color: #CCC;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#footer_copy_right a:hover {
	color:#FF6600;
}
#footer_logo{
	width: 249px;
	float: left;
	text-align: center;
	height: 85px;
	padding-top: 25px;
}